<farms>
    <farm farmId="1" name="Multiplayer Farm" color="1" loan="630000.000000" money="461862.781250" loanAnnualInterestRate="100.000000">
        <players>
            <player uniqueUserId="player" farmManager="true" lastNickname="Fabian" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageRights="true" transferMoney="true" updateFarm="true" manageContracting="true"/>
        </players>
        <handTools>
            <handTool filename="data/firstperson/chainsaws/stihl/stihlms261.xml"/>
        </handTools>
        <statistics>
            <traveledDistance>1207.500854</traveledDistance>
            <fuelUsage>4003.964355</fuelUsage>
            <seedUsage>30721.228516</seedUsage>
            <sprayUsage>284064.875000</sprayUsage>
            <workedHectares>283.662109</workedHectares>
            <cultivatedHectares>76.253502</cultivatedHectares>
            <sownHectares>76.406799</sownHectares>
            <fertilizedHectares>117.383324</fertilizedHectares>
            <threshedHectares>69.469749</threshedHectares>
            <plowedHectares>0.279075</plowedHectares>
            <workedTime>952.477844</workedTime>
            <cultivatedTime>224.778259</cultivatedTime>
            <sownTime>624.658447</sownTime>
            <fertilizedTime>655.285339</fertilizedTime>
            <threshedTime>72.146446</threshedTime>
            <plowedTime>4.223868</plowedTime>
            <baleCount>174</baleCount>
            <breedCowsCount>0</breedCowsCount>
            <breedSheepCount>0</breedSheepCount>
            <breedPigsCount>0</breedPigsCount>
            <breedChickenCount>9</breedChickenCount>
            <breedHorsesCount>0</breedHorsesCount>
            <fieldJobMissionCount>0</fieldJobMissionCount>
            <fieldJobMissionByNPC>0</fieldJobMissionByNPC>
            <transportMissionCount>0</transportMissionCount>
            <revenue>0.000000</revenue>
            <expenses>551.960632</expenses>
            <playTime>3797.917969</playTime>
            <plantedTreeCount>0</plantedTreeCount>
            <cutTreeCount>0</cutTreeCount>
            <woodTonsSold>0.000000</woodTonsSold>
            <treeTypesCut>000000</treeTypesCut>
        </statistics>
        <finances>
            <stats day="0">
                <newVehiclesCost>-1400.000000</newVehiclesCost>
                <soldVehicles>61413.000000</soldVehicles>
                <newAnimalsCost>-11500.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>-1071593.750000</constructionCost>
                <soldBuildings>267248.000000</soldBuildings>
                <fieldPurchase>0.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-7119.815918</vehicleRunningCost>
                <vehicleLeasingCost>-6834.000000</vehicleLeasingCost>
                <animalUpkeep>0.000000</animalUpkeep>
                <propertyMaintenance>0.000000</propertyMaintenance>
                <propertyIncome>0.000000</propertyIncome>
                <soldWood>0.000000</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>2371.994141</soldMilk>
                <purchaseFuel>-0.000006</purchaseFuel>
                <purchaseSeeds>-18900.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>0.000000</missionIncome>
                <wagePayment>0.000000</wagePayment>
                <other>-78575.992188</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="1">
                <newVehiclesCost>-9337550.000000</newVehiclesCost>
                <soldVehicles>2384693.000000</soldVehicles>
                <newAnimalsCost>-66700.000000</newAnimalsCost>
                <soldAnimals>50.000000</soldAnimals>
                <constructionCost>-2396157.000000</constructionCost>
                <soldBuildings>289500.000000</soldBuildings>
                <fieldPurchase>-7424256.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-7.528438</vehicleRunningCost>
                <vehicleLeasingCost>-2020.000000</vehicleLeasingCost>
                <animalUpkeep>0.000000</animalUpkeep>
                <propertyMaintenance>-1225.000000</propertyMaintenance>
                <propertyIncome>0.000000</propertyIncome>
                <soldWood>0.000000</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <purchaseFuel>-5066.748535</purchaseFuel>
                <purchaseSeeds>-131.999619</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <harvestIncome>25503.806641</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>0.000000</missionIncome>
                <wagePayment>-104.542854</wagePayment>
                <other>-5740.000000</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="2">
                <newVehiclesCost>-255000.000000</newVehiclesCost>
                <soldVehicles>153514.000000</soldVehicles>
                <newAnimalsCost>-1600.000000</newAnimalsCost>
                <soldAnimals>800.000000</soldAnimals>
                <constructionCost>-628026.750000</constructionCost>
                <soldBuildings>81200.000000</soldBuildings>
                <fieldPurchase>-9909130.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-2.783642</vehicleRunningCost>
                <vehicleLeasingCost>-218090.406250</vehicleLeasingCost>
                <animalUpkeep>0.000000</animalUpkeep>
                <propertyMaintenance>-1399.619995</propertyMaintenance>
                <propertyIncome>0.000000</propertyIncome>
                <soldWood>0.000000</soldWood>
                <soldBales>4380.958008</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <purchaseFuel>-16.853373</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <harvestIncome>0.000000</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>0.000000</missionIncome>
                <wagePayment>-168.907578</wagePayment>
                <other>-14975.191406</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="3">
                <newVehiclesCost>-343500.000000</newVehiclesCost>
                <soldVehicles>178224.000000</soldVehicles>
                <newAnimalsCost>0.000000</newAnimalsCost>
                <soldAnimals>0.000000</soldAnimals>
                <constructionCost>0.000000</constructionCost>
                <soldBuildings>796.000000</soldBuildings>
                <fieldPurchase>0.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-5869.108398</vehicleRunningCost>
                <vehicleLeasingCost>-50188.000000</vehicleLeasingCost>
                <animalUpkeep>0.000000</animalUpkeep>
                <propertyMaintenance>-1391.972046</propertyMaintenance>
                <propertyIncome>0.000000</propertyIncome>
                <soldWood>0.000000</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <purchaseFuel>-2.601198</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <harvestIncome>152032.203125</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>0.000000</missionIncome>
                <wagePayment>0.000000</wagePayment>
                <other>-40360.085938</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
            <stats day="4">
                <newVehiclesCost>-406800.000000</newVehiclesCost>
                <soldVehicles>231261.000000</soldVehicles>
                <newAnimalsCost>-159100.000000</newAnimalsCost>
                <soldAnimals>950.000000</soldAnimals>
                <constructionCost>-1269599.625000</constructionCost>
                <soldBuildings>209975.000000</soldBuildings>
                <fieldPurchase>-564384.000000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-3357.829834</vehicleRunningCost>
                <vehicleLeasingCost>-7140.000000</vehicleLeasingCost>
                <animalUpkeep>0.000000</animalUpkeep>
                <propertyMaintenance>-1442.800049</propertyMaintenance>
                <propertyIncome>0.000000</propertyIncome>
                <soldWood>0.000000</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <purchaseFuel>-7.574151</purchaseFuel>
                <purchaseSeeds>0.000000</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>0.000000</purchaseWater>
                <harvestIncome>106824.281250</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>0.000000</missionIncome>
                <wagePayment>0.000000</wagePayment>
                <other>-16798.871094</other>
                <loanInterest>0.000000</loanInterest>
            </stats>
        </finances>
    </farm>
</farms>
